\version "1.3.42"
\include "deutsch.ly"
\include "paper16.ly"
\include "b2vo1.ly"
\include "b2vo2.ly"
\include "b2vc.ly"
\include "b2hm.ly"


$vo1_staff = \context Staff = $vo1 {

\property Staff.Instrument = "Violino I."
\property Staff.Instr = ""

\notes { \$vo1_notes }
}

$vo2_staff = \context Staff = $vo2 {

\property Staff.Instrument = "Violino II."
\property Staff.Instr = ""

\notes { \$vo2_notes }
}

$vc_staff = \context Staff = $vc {

\property Staff.Instrument = "Violoncell."
\property Staff.Instr = ""

\notes { \$vc_notes }
}

$hmu_staff = \context Staff = $hmu {

\notes { \$hmupper_notes }
}

$hml_staff = \context Staff = $hml {

\notes { \$hmlower_notes }
}

$hm_grandstaff = \context GrandStaff = $hm <

\property GrandStaff.instrument = "Harmonium."
\property GrandStaff.instr = ""

\$hmu_staff
\$hml_staff
>


\score {

<
	\$vo1_staff
	\$vo2_staff
	\$vc_staff
	\$hm_grandstaff
>

	\paper {
		\paper_sixteen
		indent=2.5\cm;
		stem_default_neutral_direction=-1.0;
		gourlay_maxmeasures=20.;
		\translator {
			\ScoreContext
			\consists Bar_number_engraver;
		}
		\translator {
			\StaffContext
			\consists Instrument_name_engraver;
		}
		\translator {
			\GrandStaffContext
			\consists Instrument_name_engraver;
		}
		\translator {
			\VoiceContext
			tupletVisibility=1;
		}
	}
	\midi {
		\tempo 4 = 96;
		\translator {
			\VoiceContext
			\remove Dynamic_performer;
		}
	}
}
