$hmupper_notes = \notes \relative g {

\property Staff.midiInstrument = "harmonica"

\clef bass;
\key g \major;
\time 3/4;

g2. ~ |
g ~ |

g ~ |
g4 d2 ~ |

d2. ~ |
d ~ |

d ~ |
d |

g ~ |
g ~ |

g ~ |
g4 d2 |

dis2.( e2 )cis4 |
fis2.~ |

<h,4. \p fis'> [h8  h8.(  )cis16] |

<
	\context Voice = ua
	{
		\stemdown
		d2. |
		s |
		
		d ~ |
		d |
		
		e ~ |
		e |
		
		e2( a4 |
		)g4.. \stemboth [g16( fis8. )e16] |
		
		d2. |
		s |
		
		d2. ~ |
		d |
		
		e ~ |
		e |
		
		e2( a4 |
		)g4. r8 r4 |
	}

	\context Voice = ub
	{
		\stemup
		s4 r fis |
		s2.*7 |

		s4 r fis |
	}

	\context Voice = uc
	{
		\stemup
		r4 d'2 ~ |
		\stemboth
		<gis,4 d'> <e2 a c> |
		
		\stemup
		r4 r <fis c'> ~ |
		<fis c'> <g2 h> ~ |
		
		h4 a g |
		a2. |

		h ~ |
		h4.. s16 s4 |

		r4 d2 ~ |
		\stemboth
		<gis,4 d'> <e2 a c> |

		\stemup
		r4 r <fis c'> ~ |
		<fis c'> <g2 h> ~ |

		h4 a g |
		a2. |

		h ~ |
		h4.
	}
> |

g2. ~ |
g ~ |

g ~ |
g4 e2 ~ |

e2. |
<g4( e'> <fis d'> <e c'> ~ |
<e2 c'> <)dis4 h'> |

<
	\context Voice = ua { \stemdown e2. }
	\context Voice = ub { \stemup h'4( )g2 }
> |

<g4 h(> ~ <e2 g> |
<g4 h> ~ <)e2 g> |

d2. ~ |
d d ~ |

d |
<e4( g> <fis a> <)g h> |

<
	\context Voice = ua { \stemdown fis2. }
	\context Voice = ub { \stemup r4 fis'2 }
>

\clef violin;

<{ais4( h cis dis cis )h |
ais h cis dis cis h} |
{fis' gis ais h ais gis |
fis( gis ais h ais )gis}> |

<ais2. cis2. fis2.> ~ |
<ais cis fis> ~ |

<ais4 cis fis> r r |
R2. |

<d4(( fis> <e g> <fis )a> |
<fis( a> <g h> <)a c> |

<h d(> <a c> <)g h> |
<g h(> <))fis2 a> |

<fis4(( a> <g h> <a )c> |
<a( c> <h d> <)c e> |

<c e(> <h d> <)a c> |
<g h(> <))fis2 a> |

<{a4 h c c d e fis g a g fis e |
d e fis e d c h a c h a g |
fis e d fis e d c a c h a fis g}
{c'(( d )e e( fis ))g a( h c h a )g |
fis( g a g fis e d c e d c )h |
a( c h a c h a fis e d c a )h}
> r <h( d> |
<a c> <a d> <gis h e> ~ |

<a c e> <a dis fis> <h e g> |

<c fis a> <d g h>  <)e g c> |

<
	\context Voice = ua {\stemdown g2. | ~ g |}
	\context Voice = ub
	{
		\stemup
		<f4 d'(> <e c'> <f d'> |
		<e c'> <f d'> <)e c'> |
	}
>

<d f gis(> <c e a> <d f gis> |
<c e a> <d f gis> <)c e a>|

<
	\context Voice = ua {\stemdown e2. ~ | e |}
	\context Voice = ub {\stemup g!4( fis g | fis g  )fis |}
>

<e,2 e'> r4 |
<e2 e'> r4 |

<e2. e'> |
<eis eis'> |

<fis fis'> ~ |
<d' fis> |

g4( <{a h c d )e d( e d e f )fis}
{fis, f e h' ais h ais h b a c}>

<
	\context Voice = ua
	{
		\stemup
		g2. ~ |
		g4 s2 |
	}
	\context Voice = ub 
	{
		\stemdown
		h,4( <d fis> <c e> |
		<h d> <a c> <g h> |
		<fis a> <e g> <d fis> |
		<c e> <h d> <)a c> |
	}
>

\clef bass; 

<
	\context Voice = ua
	{
		\stemdown
		g,,2. ~ |
		g |
		g ~ |
		g
	}
	\context Voice = ub
	{
		\stemup
		h( |
		a4 h c8 <a d> |
		h2. |
		a4 h c8 <)a d> |
	}
>

<g2. h> ~ |
<g h> |

<g4. h> r8 r4 |
<g4. h> r8 r4 |

<g2. h-\fermata>

\bar "|.";
}


$hmlower_notes = \notes \relative g,, {

\property Staff.midiInstrument = "harmonica"

\clef bass;
\key g \major;
\time 3/4;

<g2. g'> ~ |
<g g'> ~|

<g g'> ~|
<g4 g'> <d2 d'> ~|

<d2. d'> ~ |
<d2. d'> ~|

<d2. d'> ~|
<d2. d'> |

<g2. g'> ~ |
<g g'> ~|

<g g'> ~|
<g4 g'> <d2 d'> |

<dis2.( dis'> |
<e2 e'> <)cis4 cis'> |

<fis2.( fis'> |
)h4. [h8 h8.( )cis16] |

d2.( |
<h4 h'> <)a2 a'> |

d2.( |
<)g, g'> |

<c( c'> |
<)fis, fis'> |

<h( h'> ~ |
<)e4.. h'4..> [g16( fis8. )e16] |

d2.( |
<h4 h'> <)a2 a'> |

d2.( |
<)g, g'> |

<c( c'> |
<)fis, fis'> |

<h( h'> ~ |
<)e4. h'4.> r8 r4 |

<g,2. g'> ~ |
<g g'> ~ |

<g g'> ~ |
<g4 g'> <e2 e'> ~ |

<e2. e'>
c'2 e4 ~ |

e a h |
e,( <)a,2 a'> |

<d4( d'> <)a2 a'> |
<d4( d'> <)a2 a'> |

d2. ~ |
d2. |

d2. ~ |
d2. |

e2.( |
<)h2. h'> |

<fis2. fis'> ~ |
<fis fis'> |

<fis fis'> ~ |
<fis fis'> |

<fis fis'> ~ |
<fis fis'> ~ |

<fis4 fis'> r r |
R2. |

<c'''!2. d> ~ |
<c d> ~ |

<c d> ~ |
<c d> |

<a c d> ~ |
<a c d> ~ |

<a c d> ~ |
<a c d> |

<fis a c d> ~ |
<fis a c d> |

<d fis a c> ~ |
<d fis a c> |

<a d fis> ~ |
<a d fis> |

<fis d'> ~ |
<fis2 d'> <d4 d'> ~ |

<d d'> a'2 |
<d,4 d'> a'2 |

d,2. ~ |
d |

<g4 d'> r <g( f'> |
<a e'> <f f'> <e e'> |

a fis! e |
d g )c,|

<c2. c'> ~ |
<c c'>  |

<c c'> ~ |
<c c'> |

<cis cis'> ~ |
<cis cis'> |

<cis2 cis'> r4 |
<cis2 cis'> r4 |

<cis2. cis'> |
<cis cis'> |

<d d'> ~ |
<d d'> |

<
	\context Voice = va {\stemdown g2. ~ | g | g ~ | g |}
	\context Voice = vb
	{
		\stemup
		g'4( fis f |
		e d )cis |
		
		d( cis d |
		cis c )a |
	}
>

<g,2. g'> ~ |
<g g'> ~ |

<g g'> ~ |
<g g'> |

<g g'> ~ |
<g g'> ~ |

<g g'> ~ |
<g g'> |

<g' d'> ~ |
<g d'> |

<g4. d'> r8 r4 |
<g4. d'> r8 r4 |

<g2.-\fermata d'>

\bar "|.";
}
